<button
  class="sun {{@daytime.name}} pt-2 hover:border-purple-900 border-b-4"
  type="button"
  ...attributes
  {{on "click" (fn @selectDaytime @daytime)}}
>
  <div class="lg:text-2xl font-medium text-center text-xs">
    {{@daytime.name}}
  </div>
  <div class="text-sm lg:text-3xl font-hairline text-center pb-16">
    {{moment-format @daytime.start "ha"}}
    -
    {{moment-format @daytime.end "ha"}}
  </div>
</button>